Bug 42794 - Traceback (innermost last): File
Traceback (innermost last): File
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-05-30 01:41 EDT by Arlene P. Natindim
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-10 10:36:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Arlene P. Natindim 2001-05-30 01:41:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:

How reproducible:
Couldn't Reproduce

Additional info:
Traceback (innermost last):
    File "/usr/bin/anaconda", line 520, in?
    File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in 
Comment 1 Brent Fox 2001-05-30 10:39:43 EDT
Wasn't there more to the bug report?  This doesn't look like the whole thing.
Comment 2 Brent Fox 2001-06-10 10:36:04 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.